extends RigidBody2D


# Called when the node enters the scene tree for the first time.
func _ready():
	apply_impulse(Vector2(10,0))    # x, y
	
	
	
	
	
	
func _process(delta):
	
	pass
	
	
func _physics_process(delta):
	apply_force(Vector2(10,0))
	

#                -Y
#                 |
#                 |
#                 |
#                 |
#    -x ----------0----------- +x
#                 |
#                 |      0   <-- player
#                 |
#                 |
#                +Y
